body{ font-family:Arial, Helvetica, sans-serif; }
video#bgvid{
	background:url('../images/aaacommercial.jpg') no-repeat;
	position: fixed;
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	background: #999999;
	background-size:cover;
	display:block;
}
.title{
	border-bottom: 1px solid #D6D6D6;
	padding-bottom: 24px;
}
#ZipCodeEntry::-ms-clear,
#ZipCodeEntry::-ms-reveal {
  display: none;
}.marginTop10{margin-top:10px;}
.logo{ width:410px; margin:0 auto; }
.logo img{ width:100%; }
.container{
	width:680px;
	height:580px;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
video{ display: block; }
.closeTermsBtn, .closePolicyBtn{
	color: #0074DD;
	font-size: 14px;
	font-weight: normal;
	float: right;
	cursor: pointer;
	margin: 4px 10px 0px 0px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
.zcDisclaimer{
	max-width:675px;
	margin:32px auto 0;
	padding-bottom:32px;
}
.divLink{
	font-size: 14px;
	color: #0074DD;
	text-decoration: none;
	cursor: pointer;
	display: inline;
}
.bigTitle{ text-align:center; }
.formContainer{ margin-top:14px; }
.zipCodeBigTitle{
	font-size:42px;
	color:#000;
	text-align: center;	
}
.termsAndPolicyContainer{
	display:none;
	padding: 18px;
	font-size:12px;
	border-radius: 5px;
	margin-bottom: 28px;
	max-width: 680px;
	background-color: #DFDFDF;
	padding: 24px;
	z-index: 500;
	display: none;
}
.RTinputText{
	margin-top: 4px;
	float: left;
	-webkit-appearance: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-size: 18px;
	margin-top: 8px;
	padding:0px 24px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid #C2C2C2;
	border-bottom: 1px solid #E9E9E9;
	border-left: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	height:66px;
	width:70%;
}
.zcBtn{
	font-size: 20px;
	height:66px;
	width:24%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	letter-spacing: 0.25em;
	display: inline-block;
	clear: both;
	border: none;
	background-color: #0074DD;
	margin-top: 8px;
	margin-left:14px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
	-webkit-appearance: none;
}
a.RTlink{
	text-decoration:underline;
	font-size:12px;
}
.mobileBG{
	display:none;
	position:fixed; 
	top:0; 
	right:-200px; 
	/* Preserve aspet ratio */
	min-width:100%;
	min-height:100%;
}
.desktopBG{
	display:none;
	position:fixed; 
	top:0;
	left:0; 
	/* Preserve aspet ratio */
	min-width:100%;
	min-height:100%;
}
.zcBackground{
	display:none;
    width:100%; 
    height:100%; 
    position:fixed; 
    left:0px; 
    top:0px; 
    z-index:-1; /* Ensure div tag stays behind content; -999 might work, too. */
}
.zcStretch{ width:100%; height:100%; }
@media screen and (max-width: 700px){
	.mobileBG{ display:block; }
	video#bgvid{ display:none; }
	.container{
		width:auto;
		height:auto;
		padding:24px 18px 24px 18px;
		top:12px;
	}
	.logo{ width:200px; }
	.zipCodeBigTitle{ font-size:24px; padding:4px; }
	.RTinputText{ width:64%; }
	.zcBtn{ width:30%; }
	.zcMobileDrop{ display:block; }
}
@media screen and (max-width: 320px){
	.zcDisclaimer{text-align: center;}
}